JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 28.10.2014, 13:50
Asshole
Guest
 
Posts: n/a
Default Jdownloader meldet Java als gefährlich

Hallo Leute,
leider habe ich aktuell nicht wirklich was gefunden was mir hilft!
Also wenn Ich JDownloader2 starte, meldet dieser: You are using a wrong Java version. Please use an original Sun Java. Start JDownloader anyway?
Es handelt sich hierbei um die Java Version:
Your Java Version: Runtime
Name: java(tm) se runtime environment
Runtime Version: 1.8.0_25-b18

habt Ihr eine Ahnung was das soll?
Die Java URL lautet: http://www.java.com/de/download/installed.jsp

Danke
Asshole
Reply With Quote
  #2  
Old 28.10.2014, 19:41
eisbaer's Avatar
eisbaer eisbaer is offline
Ehrenmitglied
 
Join Date: Mar 2009
Posts: 3,588
Default

Ja, das du Java 1.6 oder Java 1.7 verwenden sollst.
Java 1.8 ist für Tester gedacht und somit kein offizielles Java update.
nachzulesen auf der Javaseite.
Reply With Quote
  #3  
Old 29.10.2014, 15:18
Araldo Araldo is offline
Storm
 
Join Date: Mar 2009
Location: Bavaria/Germany
Posts: 214
Default

Quote:
Originally Posted by eisbaer View Post
Java 1.8 ist für Tester gedacht und somit kein offizielles Java update.
nachzulesen auf der Javaseite.
Das war bis vor ca. einem Monat so. Wenn du jetzt auf w w w . j a v a . c o m gehst wird dir ausdrücklich Java 8 Update 25 angeboten. Das ist also inzwischen ein ganz offizielles Java Update. Nachzulesen auf der Java-Seite


Nebenbei läuft der JD2 bei mir auf einem PC (Win7 x64) und zwei Servern (Win2008R2 x64) seit Wochen ohne Probleme mit Java 8u25 64bit. Habe dazu den "jre"-Unterordner von JD2 umbenannt damit er nicht das darin enthaltene Java verwendet sondern "meins". Auf allen Rechnern habe ich jeweils sowohl die 32bit- als auch die 64bit-Version von Java installiert.

(Hab den Java-Link oben absichtlich gesperrt geschrieben weil das Forum den ja sonst als "nur sichtbar für Supporter" unkenntlich macht).
__________________
Ich liebe JD! I love JD!
Reply With Quote
  #4  
Old 29.10.2014, 15:52
pspzockerscene's Avatar
pspzockerscene pspzockerscene is online now
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 48,772
Default

Ich hab das 8er oracle Java, läuft ohne die Meldung!

GreeZ psp
__________________

Ad-free installers || Werbefreie Installer
Windows Setup<--JD2 BETA-->Linux Setup x86 || Linux Setup x64 || Mac Setup
-----=>Support Chat<=-----
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
  #5  
Old 29.10.2014, 17:00
eisbaer's Avatar
eisbaer eisbaer is offline
Ehrenmitglied
 
Join Date: Mar 2009
Posts: 3,588
Default

Hat auch niemand behauptet das es damit nicht geht.
Quote:
Habe dazu den "jre"-Unterordner von JD2 umbenannt damit er nicht das darin enthaltene Java verwendet sondern "meins".
Solange deine Java als Default gelistet ist, sollte der Starter JDownloader.exe,
mit DEINER Java laufen.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 19:39.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.